generator:
  class: sfDoctrineGenerator
  param:
    model_class:           ProductPropList
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          product_prop_list
    with_doctrine_route:   true
    actions_base_class:    sfActions
    skip: true
    order: 30

    config:
      actions: ~
      fields:
        id: {label: ''}
        inner_id: {label: 'inner_id'}
        title: {label: 'Значение'}
        variant: {label: 'Значение'}
        ProductProp: {label: 'Параметр товара'}
        product_prop_id: {label: 'Параметр товара'}
        created_at: {label: 'Дата создания'}
        updated_at: {label: 'Дата изменения'}
      list:
        layout: ~
        title: 'Значения справочника'
        display: [_title, ProductProp]
        max_per_page: 100
        object_actions:
          _delete: ~
          _edit: ~
        search:
          fields: false
        export: false
      filter:
        class: false
      form: ~
      edit:
        title: Редактирование значения
      new:
        title: Добавление значения